Subject: Re: Superior Water Light & Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 09:40:00 -0800 (PST)

Hi girls  -  I'm confused, was sure I sent it out when we discussed it last, 
but still says pending legal in my file, I will look into it further tomorrow 
morning.

Ellen

DEBRA PERLINGIERE@ECT
12/12/2000 04:14 PM
To: Cyndie Balfour-Flanagan/Corp/Enron@ENRON, Ellen Wallumrod/NA/Enron@ENRON
cc:  

Subject: Re: Superior Water Light & Power  

Well I guess that makes me a double goober!  I just want to make sure a 
confirm was sent to Superior.  I will  generate another GISB for 
execution.       The confirm / or a copy of same should be directed to Bill 
Bombich @ Fax #    715-395-6300, phone 715-395-6288.

Thanks!!!!!!!!!!!!!!!!!!!!!!!

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490